tech-x11 archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

re: X out of date in 5.0_RC2? and corrupted intel GM45 display

On Sat, 7 Mar 2009, matthew green wrote:

> i'm planning on upgrading the server and drivers in the coming
> months, but not for 5.0.


And to follow-up for my Intel GM45 problem ... I installed 
xf86-video-intel-2.6.3 which required libdrm>=2.4.5 (so I upgrade that 
too). That worked for me. Not committed to pkgsrc. Works with older 
modular-xorg-server version from pkgsrc.

Home | Main Index | Thread Index | Old Index